Bug 735043 - User is redirected to inappropriate page after deleting a Published Errata.
Summary: User is redirected to inappropriate page after deleting a Published Errata.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI
Version: 541
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Tomas Lestach
QA Contact: Jiří Mikulka
URL:
Whiteboard:
Depends On:
Blocks: sat550-lowbug
TreeView+ depends on / blocked
 
Reported: 2011-09-01 09:46 UTC by Dimitar Yordanov
Modified: 2014-10-06 13:47 UTC (History)
2 users (show)

Fixed In Version: spacewalk-java-1.7.54-34
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-21 09:35:43 UTC


Attachments (Terms of Use)

Description Dimitar Yordanov 2011-09-01 09:46:21 UTC
Description of problem:
In case a user deletes a Published errata 
  (from  Errata -> Manage Errata -> Published ) 
 is redirected to 
   Errata -> Errata -> All 
 instead back to 
   Errata -> Manage Errata -> Published .

Version-Release number of selected component (if applicable):
Satellite 541
spacewalk-java-1.2.39-97.el6sat.noarch

How reproducible:
100%

Steps to Reproduce:
1. Errata -> Manage Errata -> Published
2. Delete one Errata

  
Actual results:
You are redirected to 
  Errata -> Errata -> All 

Expected results:
You are redirected to 
  Errata -> Manage Errata -> Published

Additional info:

Comment 1 Tomas Lestach 2012-05-04 11:54:32 UTC
spacewalk.git: 153ff8908003e841c1102dd4792d6767a3a925c0

Comment 3 Tomas Lestach 2012-05-22 15:09:22 UTC
Moving ON_QA

Comment 5 Clifford Perry 2012-09-21 09:35:43 UTC
This issue is resolved with the release of RHN Satellite 5.5. 

As of September 20th 2012, RHN Satellite 5.5 has been generally available. 

Release Notes and other 5.5 documentation can be found here:

 https://access.redhat.com/knowledge/docs/Red_Hat_Network_Satellite/

The associated Errata for the 5.5 release are:

5.5 Satellite GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1296.html

5.5 Upgrade Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1298.html

5.5 RHN Proxy GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1297.html

5.5 RHN Tools GA Errata
 - http://rhn.redhat.com/errata/RHEA-2012-1299.html

Regards,
Clifford
- Engineering Manager, Satellite


Note You need to log in before you can comment on or make changes to this bug.